WHISPER-AUTO-RESIZE(1)

NAME
whisper-auto-resize - automatically change the retention rates of whisper files

SYNOPSIS
whisper-auto-resize storagePath configPath

DESCRIPTION
This command automatically changes the retention rates (using whisper-resize(1) of multiple whisper files according to provided whisper configuration.

The options are described below.

OPTIONS

--doit
    Really act on files.

--quiet
    Do not display debugging info.

--subdir
    Only process a sub directory of whisper files.

--confirm

-x, --extra-args
    pass extra arguments to whisper-resize(1)

-h, --help
    Show the embedded help.

SEE ALSO
whisper-resize(1)

AUTHOR
whisper is a fixed size database, created by Chris Davis.

This manual page was written by Alexandre Rossi <niol@zincube.net>, for the Debian project (but may be used by others).